#inner-banner {
    display: inline-block;
    float: left;
}
.hentry header {
    padding: 0;
}
.busca-sindicato .styleCombobox {
    display: inline-block;
    width: 500px;
    max-width: 100%;
    position: relative;
}
.busca-sindicato {
    background: #eee;
    margin: 2em 0 0; 
}
#content-produto-single {
    display: none;
    width: 100%;
}
.busca-sindicato h2 {
    font-size: 30px;
    color: #333;
    font-weight: 600;
    margin: 1.5em 0;
}
.busca-sindicato select {
    -moz-appearance: none;
    background-color: transparent;
    border: 1px solid #bbb;
    border-radius: 0;
    font-family: 'PT Sans';
    color: #777;
    font-size: 15px;
    font-style: italic;
    height: 50px;
    cursor: pointer;
    transition: 0.2s;
}
.busca-sindicato select option {
    background: #ddd;
    color: #333;
    font-size: 14px;
}
h2.sindicato-search {
    color: #333;
    font-size: 30px;
    margin-bottom: 40px;
    font-style: normal;
    font-weight: 600;
    display: inline-block;
    text-align: center;
    width: 100%;
    margin: 1.5em 0 1em;
}
.page-id-13 form#searchform {
    text-align: left;
    color: #777;
    max-width: 500px;
    margin: 2em 0 0;
}
.page-id-13 form#searchform span {
    color: #777;
    font-style: italic;
    font-size: 15px;
    padding: 6px 0 0;
}
.page-id-13 form#searchform input {
    height: 50px;
}
.page-id-13 button#searchsubmit {
    background: url(../images/lupa.png) no-repeat center center #888;
    width: 50px;
    height: 52px;
    display: inline-block;
    border: none;
    position: absolute;
    top: 0px;
    right: 0;
}
.local-sindicato {
    min-height: 260px;
    padding: 0 0 0 8%;
}
.local-sindicato h2 {
    display: inline-block;
    font-size: 20px;
    color: #00468b;
    margin: 0 0 10px;
    font-family: 'PT Sans';
    font-weight: 600;
    max-width: 650px;
}
.local-sindicato a {
    text-decoration: none;
    color: #b28700;
    display: inline-block;
    transition: 0.2s;
}
.local-sindicato a span {
    display: inline-block;
    padding: 10px 15px;
    background: #1490ED;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1px;
    font-style: normal;
    transition: 0.2s;
}
.local-sindicato a:hover span {
    background: #8cc9f6;
    color: #005782;
}
#produto-sindicato {
    /* max-width: 900px; */
    display: inline-block;
    position: relative;
    width: 100%;
}
.fancybox-skin {
    padding: 0 !important;
    border-radius: 0 !important;
}
#fancybox-buttons {
    display: none;
}
.mapa-local p {
    margin: 0 !important;
}
.page-id-13 #links-home {
    display: none;
}


.styleCombobox i {
    
    content: "\f078";
    font-family: 'Awesome';
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #888;
    background: transparent;
    font-size: 20px;
    padding: 0 8px 0 10px;
    position: absolute;
    top: 9px;
    right: 10px;

  }

.styleCombobox:after {
    display: none;
 
}

.busca-sindicato select:hover {
    border-color: #b28700;
    color: #333;
}
.loading {
    background: url("../images/loading.gif") no-repeat center center;
    display: inline-block;
    width: 100%;
    height: 65px;
    opacity: 0;
    transition: 1s;
}
h2.ou {
    margin: 0 0 0.8em;
    font-style: italic;
    font-size: 25px;
}
.content-sindicato {
    border: 1px solid #eee;
    padding: 30px 30px 15px;
    color: #666;
    font-size: 14px;
    display: inline-block;
    width: 100%;
    max-width: 820px;
    margin: 0 auto 15px;
}
.content-sindicato strong {
    margin-right: 5px;
}
.content-sindicato .list {
    width: 50%;
    display: inline-block;
    float: left;
}
a.entidades-pdf {
    display: inline-block;
    margin: 3em 0 0;
}
a.entidades-pdf img {
    transition: 0.2s;
}
a.entidades-pdf:hover img {
    opacity: 0.9;
}
.archive a.l_default.dark {
    font-size: 15px;
    padding: 10px 40px;
}
.archive a.l_default.dark {
    font-size: 15px;
    padding: 10px 40px;
    font-style: normal;
}
.archive .box-eventos {
    color: #333;
    font-style: italic;
    min-height: 380px !important;
}
.archive a.l_default.dark:hover { 
    color: #fff;
}
a.voltar {
    text-decoration: none;
    text-transform: uppercase;
    font-size: 20px;
    color: #555;
    font-weight: 600;
    display: inline-block;
    margin: 2em 0;
    transition: 0.2s;
}
a.voltar:hover {
    color: #bf9c2c;
}
h2.single-title {
    color: #333;
    font-weight: 600;
    font-style: italic;
    font-size: 32px;
    max-width: 850px;
    margin: 0 auto;
}
.menu-noticias-container {
    height: 150px;
}
.menu-noticias-container .bx-wrapper {
    height: 100%;
}
#menu-noticias {
    height: 150px;
    display: inline-block;
}
#menu-noticias li {
    display: inline-block;
    margin: 10px 0;
    height: 140px;
    padding: 0 !important;
}
.bg-menu-noticias {
    background: #0080FF;
    padding: 30px 0 0;
    display: inline-block;
    width: 100%;
}
#menu-noticias li a {
    color: #fff;
    display: inline-block;
    width: 100%;
    text-decoration: none;
    padding-top: 70px;
    margin: -70px 0 15px;
    line-height: 1.2em;
    font-size: 16px;
    transition: 0.2s;
}
#menu-noticias li.current-menu-item a, #menu-noticias li a:hover {
    color: #FFFF00;
}
#menu-noticias li .ico {
    display: inline-block;
    width: 100%;
    height: 50px;
    margin: 0 auto 10px;
    overflow: hidden;
    background: url(../images/ico-noticias.png) no-repeat center top;
    transition: 0.2s;
}
#menu-noticias li.cultura .ico {
    background: url(../images/ico-cultura.png) no-repeat center top;
}
#menu-noticias li.economia .ico {
    background: url(../images/ico-economia.png) no-repeat center top;
}
#menu-noticias li.educacao .ico {
    background: url(../images/ico-educacao.png) no-repeat center top;
}
#menu-noticias li.gestao .ico {
    background: url(../images/ico-gestao.png) no-repeat center top;
}
#menu-noticias li.politica .ico {
    background: url(../images/ico-politica.png) no-repeat center top;
}
#menu-noticias li.comercio-exterior .ico {
    background: url(../images/ico-comercio.png) no-repeat center top;
}
#menu-noticias li.geral .ico {
    background: url(../images/ico-geral.png) no-repeat center top;
}
#menu-noticias li.informalidade .ico {
    background: url(../images/ico-informalidade.png) no-repeat center top;
}
#menu-noticias li.inovacao .ico {
    background: url(../images/ico-inovacao.png) no-repeat center top;
}
#menu-noticias li.qualidade .ico {
    background: url(../images/ico-qualidade.png) no-repeat center top;
}
#menu-noticias li.saude .ico {
    background: url(../images/ico-saude.png) no-repeat center top;
}
#menu-noticias li.sindical .ico {
    background: url(../images/ico-sindical.png) no-repeat center top;
}
#menu-noticias li.sustentabilidade .ico {
    background: url(../images/ico-sustentabilidade.png) no-repeat center top;
}
#menu-noticias li.turismo .ico {
    background: url(../images/ico-turismos.png) no-repeat center top;
}
#menu-noticias li.arquivos-noticia .ico {
    background: url(../images/ico-arquivo.png) no-repeat center top;
}
#menu-noticias li.tributario .ico {
    background: url(../images/ico-tributario.png) no-repeat center top;
}
#menu-noticias li.trabalhista .ico {
    background: url(../images/ico-trabalhista.png) no-repeat center top;
}
#menu-noticias li.coronavirus .ico {
    background: url(../images/ico-acoes-coronavirus.png) no-repeat center top;
}
#menu-noticias li:hover .ico, #menu-noticias li.current-menu-item .ico {
    background-position: center bottom 4px;
}


.bg-busca {
    background: #eee;
    padding: 20px 10px;
    display: inline-block;
    width: 100%;
}
form#searchform {
    display: inline-block;
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
position: relative;
}
form#searchform input {
    border: 1px solid #bbb;
    border-radius: 0;
    background: transparent;
    margin: 0;
    padding: 0 0 0 15px;
    width: 95%;
}
button#searchsubmit {
    background: url(../images/lupa.png);
    width: 45px;
    height: 42px;
    display: inline-block;
    border: none;
    position: absolute;
    top: 0;
    right: 0;
}
.content__pesquisa, .l__pesquisa {
    display: none;
}
.cat-pesquisa h2 {
    margin: 0;
    font-weight: normal;
    font-style: italic;
    font-size: 18px;
    color: #3E9EFF;
    padding: 20px 0;
    text-align: left;
    display: inline-block;
    cursor: pointer;
    width: 100%;
    position: relative;
    transition: 0.2s;
}
.cat-pesquisa h2:hover {
    color: #004e9b;
}
.cat-pesquisa h2:after {
    font-family: 'Awesome';
    content: "\f105";
    position: absolute;
    right: 0;
    font-size: 40px;
    font-style: normal;
}
.cat-pesquisa h2.active:after {
    content: "\f107";
}
.cat-pesquisa {
    display: inline-block;
    background: #e0e0e0;
    width: 100%;
    padding: 0;
    float: left;
    margin: 0;
}
.content__pesquisa {
}
.content__pesquisa.active {
    background: #3e9eff;
    color: #fff;
}
.l__pesquisa p {
    margin: 0 !important;
}
.l__pesquisa a {
    color: #fff !important;
    text-decoration: none;
    margin: 5px 0px 10px 40px;
    display: inline-block;
    width: 100%;
}
.l__pesquisa a:hover {
    opacity: 0.6;
}
.l__pesquisa a:before {
    font-family: 'Awesome';
    content: "\f1c1";
    margin-right: 10px;
    color: #336fad;
}
.content__pesquisa h3 {
    font-style: italic;
    cursor: pointer;
    font-size: 20px;
    margin: 0 0 0 20px;
    padding: 0 0 10px;
    position: relative;
    transition: 0.2s;
}
.content__pesquisa h3:hover {
    color: #004e9b;
}
.content__pesquisa h3:after {
    font-family: 'Awesome';
    content: "\f105";
    position: absolute;
    right: 0;
    font-size: 24px;
    font-style: normal;
}
.content__pesquisa.c-1 {
    padding: 30px 0 0;
    margin: 15px 0 0;
}
.content__pesquisa, .l__pesquisa p:last-child {
    padding-bottom: 12px;
}
.content-pesquisa {
    margin-bottom: 100px;
    background: #e0e0e0;
    padding: 20px 0;
}
.box-noticias .post-categories {
    position: absolute;
    z-index: 99;
    left: 0;
    width: 100%;
    text-align: center;
    top: -40px;
    font-style: italic;
}
.box-noticias .post-categories li {
    display: none;
    width: auto;
    margin: 0 10px;
    padding: 0;
}
.box-noticias .post-categories li:first-child {
    display: inline-block;
}
.box-noticias .post-categories li a {
    text-decoration: none;
    transition: 0.2s;
}
.box-noticias .post-categories li a:hover {
    color: #0080ff;
}
.archive .box-posts {
    margin: 30px 0 0;
    min-height: 630px;
}
.archive a.link-box {
    min-height: 365px;
    margin: 200px 0 0px;
}
.alm-btn-wrap {
    width: 100%;
    display: inline-block;
}
.addthis_toolbox {
    text-align: center;
}
.addthis_toolbox a {
    float: none !important;
    border-radius: 100% !important;
    overflow: hidden;
    width: 30px !important;
    height: 30px !important;
    transition: 0.2s;
}
.addthis_toolbox a:hover {
    opacity: 0.6;
}
.addthis_toolbox a span {
    width: 35px !important;
    height: 35px !important;
    border-radius: 100%;
    position: relative;
    left: -7px;
    padding-top: 3px;
}
.addthis_toolbox a span svg {
    width: 25px !important;
    height: auto !important;
    position: relative;
    top: 2px;
}
a.addthis_bubble_style {
    border-radius: 0 !important;
    height: 32px!important;
}
.entry-content blockquote {
    padding: 0;
    font-style: italic;
    color: #0091FF;
    font-size: 28px;
    text-align: center;
    border: none;
    max-width: 770px;
    margin: 35px auto 20px;
}
.entry-content blockquote:before {
    content: "";
    display: inline-block;
    width: 30px;
    height: 30px;
    background: url(../images/abre-aspa.png) no-repeat center center;
}
.entry-content blockquote:after {
    content: "";
    display: inline-block;
    width: 30px;
    height: 30px;
    background: url(../images/fecha-aspa.png) no-repeat center center;
}
.entry-content blockquote p {
    margin: 0 0 0.5em !important;
}
.single .entry-content h3 {
    font-size: 22px;
    font-weight: 600;
}
.single .entry-content ul li {
    list-style-type: disc;
    margin-left: 20px;
    margin-bottom: 5px;
    color: #004e9b;
}
.single .entry-content ol li {
    list-style-type: decimal;
    margin: 0 0 7px;
    margin-left: 20px;
    color: #004e9b;
}
.post-type-archive-tribe_events #inner-banner {
    display: none;
}
.header {
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.32);
}
.tribe-events-viewmore {
    position: relative;
    font-size: 0;
    height: 30px;
    display: inline-block;
    width: 100%;
}
.tribe-events-calendar td .tribe-events-viewmore a {
    font-size: 90%;
    white-space: nowrap;
    width: 100%;
    display: inline-block;
    height: 25px;
    position: relative;
    z-index: 99;
    top: -5px;
    left: -10px;
}
.tribe-events-viewmore:after {
    content: 'Ver todos eventos';
    position: absolute;
    left: 0;
    font-size: 11px;
    width: 100%;
    text-align: center;
}
span.tribe-events-list-separator-month {
    text-transform: uppercase;
}
h2.tribe-events-list-event-title a {
    color: #004e9b;
    font-size: 20px;
    font-weight: 600;
}
.single-tribe_events #inner-banner, .single-tribe_events .addthis_toolbox {
    display: none;
}
.tribe-event-date-start {
    text-transform: uppercase;
}
h1.tribe-events-single-event-title {
    color: #004e9b;
    font-weight: 600;
    font-size: 22px !important;
}
.tribe-events-schedule {
    margin: 0 !important;
}
.tribe-events-back a:before {
    content: '« TODOS EVENTOS';
    font-size: 18px;
    color: #777;
}
.tribe-events-back a {
    font-size: 0;
}
.diretoria .content-post {
    color: #fff;
}
.diretoria .content-post img {
    max-width: 161px !important;
    border-radius: 100%;
}
.box-login {
    max-width: 400px;
    margin: 0 auto;
}
.box-login p {
    text-align: center;
    font-weight: 600;
    font-size: 19px;
    color: #192C31;
}
.box-login h3 {
    text-align: center;
}
.box-login h4.widgettitle {
    text-align: center;
}
h4.widgettitle {
    color: #7F7F7F;
    margin: 0;
    border: none;
    font-size: 24px;
    margin-bottom: 20px;
}
.lwa-status {
    margin: 0px 0px 5px;
    padding: 10px 10px;
    color: #333;
    border-radius: 3px;
    display: none;
}
.lwa-submit-button {
    width: 100%;
    margin-bottom: 20px;
}
input#lwa_user_login, input#lwa_user_pass {
    border: 1px solid #192C31;
    border-radius: 0;
}
.lwa-submit-button input {
    background: #004e9b;
    color: #fff;
    border: none;
    padding: 10px 10px;
    text-transform: uppercase;
    width: 100%;
    display: inline-block;
}
.modelo-materiais h2.page-title {
    font-size: 25px;
    color: #b28700;
    font-weight: 600;
    margin: 0 0 1em;
}
.modelo-materiais h1.page-title.center {
    margin: 1.3em 0 0.5em;
}
.info-user {
    background: #eee;
    padding: 10px 20px;
    margin-bottom: 20px;
}
.menu-materiais li a {
    text-decoration: none;
    color: #444;
    margin: 0;
    padding: 10px;
    display: inline-block;
    border-bottom: 1px solid #ddd;
    width: 100%;
    font-size: 14px;
    transition: 0.2s;
}
/*.menu-materiais li a:hover, .menu-materiais li.current-menu-item>a, .menu-materiais li.current-category-ancestor a {*/
.menu-materiais li a:hover, .menu-materiais li.current-menu-item>a {
    background: #004e9b;
    color: #fff;
}
.menu-materiais li {
    padding: 0;
    display: none;
}
.menu-materiais .sub-menu {
    margin: 0;
    background-color: #ddd;
    width: 100%;
    padding: 0px;
    float: left;
    /* display: none; */
    overflow: hidden;
    position: relative;
    max-height: 0;
    transition: 1s;
}
.menu-materiais li.current-menu-item .sub-menu, .menu-materiais li.current-menu-ancestor.current-menu-parent .sub-menu, .menu-materiais li:hover .sub-menu {
    /* display: inline-block !important; */
    max-height: 400px;
}
.menu-materiais .sub-menu li {
    border: none;
}
.menu-materiais .sub-menu li a {
    padding: 5px 14px;
    font-size: 13px;
    border-bottom: 1px solid rgba(238, 238, 238, 0.28);
}
.menu-materiais .sub-menu li a:before {
    content: '- ';
}
.menu-materiais {
    background: #eee;
    padding: 0 !important;
    margin-bottom: 100px;
}
.menu-materiais ul {
    margin: 0;
}
.category-materiais-e-publicacoes .content-materiais {
    display: none;
}
p.chamada-arquivos {
    display: none;
}
.category-materiais-e-publicacoes .content-materiais p.chamada-arquivos{
    display: inline-block !important;
}
.menu-materiais li .sub-menu li {
    display: block;
}

/******
REGRAS USUÁRIOS MENU DE MATERIAIS
*******/
.menu-materiais.administrator li {        display: block !important; }
.menu-materiais li.todos {                display: block !important; }
.menu-materiais.asplan li.asplan {        display: block; }
.menu-materiais.arc li.arc {              display: block; }
.menu-materiais.sindical li.sindical {    display: block; }
.menu-materiais.financeiro li.financeiro {display: block; }
.menu-materiais.assec li.assec {          display: block; }
.menu-materiais.aspar li.aspar {          display: block; }
.menu-materiais.asplan li.asplan {        display: block; }
.menu-materiais.astri li.astri {          display: block; }
.menu-materiais.sindicato li.sindicato {  display: block; }



/**********
END REGRAS USUÁRIOS MENU DE MATERIAIS
**********/
.content-materiais {
    padding: 0 3em;
}
.content-materiais a:before {
    content: "\f1c1";
    margin-right: 10px;
    font-family: 'Awesome';
}
.content-materiais a {
    text-decoration: none;
    margin: 5px 0;
    display: inline-block;
    color: #777;
}
.content-materiais p {
    margin: 0;
}
.content-materiais a:hover {
    color: #004e9b;
}
/*HOT SITES*/
.page-template-page-hosite .header {
    display: none;
}
.page-template-page-hosite main {
    text-align: center;
}
.bg-menu {
    display: inline-block;
    width: 100%;
    text-align: center;
    padding: 20px 0;
    position: fixed;
    z-index: 99999999;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.35);
    transition: 1s;
}
#menu-hotsite {
    margin: 0;
}
#menu-hotsite li {
    display: inline-block;
    margin: 0 0 0 3%;
}
#menu-hotsite li a {
    color: #fff;
    border-right: 1px solid rgba(255, 255, 255, 0.38);
    text-decoration: none;
    padding-right: 0;
    font-size: 16px;
    transition: 0.2s;
    text-transform: uppercase;
    outline: none !important;
}
#menu-hotsite li a:last-child {
    border: none !important;
}
#menu-hotsite li a:hover {
    color: #FFFF72;
}
.banner-top {
    text-align: center;
    display: inline-block;
    width: 100%;
    float: left;
    margin-bottom: 2em;
}
.banner-top img {
    max-width: 100%;
    height: auto;
    margin: 0 0 0 !important;
}
article#programacao {
    padding: 2em 0;
}
.a_box {
    display: inline-block;
    width: 100%;
    text-align: left;
}
.a_box h1 {
    text-align: center;
    font-size: 40px;
}
.a_box.pd-text .entry-content {
    max-width: 900px;
    margin: 0 auto;
}
#local iframe {
    display: inline-block;
    width: 100%;
    height: 500px;
    float: left;
    pointer-events: none;
    scrollwheel: false;
}
#local {
    background: #004e9b;
    color: #fff;
    position: relative;
    float: left;
}
#local .entry-content {
position: absolute;
    display: inline-block;
    top: 10%;
    z-index: 9999;
    opacity: 0.9;
    height: 80%;
    padding: 25px;
    right: 40px;
    margin: 0;
    width: 100%;
    max-width: 380px;
}
#local .entry-content h1 {
    color: #fff !important;
    font-size: 25px;
    text-align: left;
}
.google-maps p {
    margin: 0 !important;
}
#inscricoes {
    padding: 2em 0 5em;
    background: #eee;
    float: left;
}
#sobre {
    padding: 1em 0 3em;
}
.a_box h2 {
    line-height: 1.2em;
    margin-bottom: 1em;
    font-size: 22px;
}
.a_box a {
    color: #666;
}
#programacao table {
    width: 100%;
    display: inline-block;
    float: left;
    text-align: left;
    padding: 25px;
    position: relative;
    z-index: 99;
}
#programacao table tr:first-child {
    border: none;
}
#programacao table tr {
    border-bottom: 1px solid rgba(221, 221, 221, 0.05);
    height: auto !important;
}
#programacao table td {
    height: auto !important;
    padding: 10px 0 !important;
}
#programacao table td:first-child {
    color: #E0B924;
    width: 60px !important;
}
.a_box .entry-content td {
    border: none;
}
.a_box .entry-content table {
    border: none;
}
.a_box .entry-content tr {
    background: transparent !important;
}
#programacao table tbody, #programacao table tr {
    display: inline-block;
    width: 100% !important;
}
#programacao table td p {
    margin: 0 0 0 6px;
    font-size: 14px !important;
}
#programacao h1 {
    color: #fff !important;
    margin-bottom: 0;
}
#programacao h2 {
    color: #fff !important;
}
#logos-rodape img {
    max-width: 100%;
    height: auto;
    margin: 0 auto -6px !important;
}
#palestrantes h2 {
    font-size: 24px;
}
#logos-rodape {
    padding: 2em 0 5em;
}
#palestrantes img {
   /* max-width: 120px;*/
    height: auto;
}
#palestrantes p {
    font-size: 14px;
}
.page-template-page-hosite #inner-content {
    padding-top: 64px;
}
.page-template-page-hosite #shiftnav-toggle-main {
    display: none;
}
.page-template-page-hosite .newsletter {
    display: none;
}
.page-template-page-hosite .footer {
    background: #eee;
}
.google-maps {
    display: inline-block;
    width: 100%;
    float: left;
}
/*end hotsites*/

/*IMPOSTOMETRO*/
.imp-header {
    background: #1a3062;
    padding: 85px 0px 25px;
    position: relative;
}
.meter {
    position: absolute;
    display: block;
    width: 158px;
    height: 80px;
    background: url(../images/meter.png) top left no-repeat;
    top: 25px;
    left: 50%;
    margin-left: 25px;
    border: 0px;
    border-top-right-radius: 80px;
    border-top-left-radius: 80px;
    box-shadow: 5px 5px 20px rgba(0,0,0,0.6);
}
.pan {
    background: url(../images/pan.png) top left no-repeat;
    position: absolute;
    display: block;
    width: 122px;
    height: 122px;
    transform: rotate(125deg);
    margin-top: 19px;
    margin-left: 19px;
    transition: all 2200ms ease;
}
.pan.even {
    transform: rotate(155deg);
}
.imp-header h1 {
    color: #fdc500;
    font-size: 72px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'Gentona-Bold';
    margin: 0px;
    padding: 0px;
    text-align: center;
    text-shadow: 5px 5px 20px rgba(0,0,0,0.6);
}
.imp-header h2 {
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'Gentona-Bold';
    margin: 0px;
    padding: 0px;
    text-align: center;
    text-shadow: 5px 5px 20px rgba(0,0,0,0.6);
}
.page-id-6958 .header,.page-id-6958 .footer {
    display: none;
}
.top-bar {
    background: #fec500;
    width: 100%;
    height: 48px;
}
.tab-area {
    width: 400px;
    margin: 0px auto 10px;
    text-align: center;
    display: block;
    height: 50px;
}
.tab-button {
    width: 200px;
    float: left;
    height: 50px;
    background: #1a3062;
    line-height: 50px;
    border: 1px solid #ccc;
    box-sizing: border-box;
    cursor: pointer;
    text-align: center;
    font-family: 'Gentona-Bold';
    font-size: 22px;
    color: #fff;
    transition: all 300ms ease;
    opacity: 0.5;
}
.tab-button.left {
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}
.tab-button.selected {
    opacity: 1 !important;
}
.tab-button.right {
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}
.logos {
    text-align: center;
    vertical-align: middle;
    padding: 3em 0;
}
.logos a {
    margin: 0 2em;
    vertical-align: middle;
    display: inline-block;
}
.logo img {
    max-width: 200px;
    max-height: 100px;
}
.realization {
    color: #203b78;
    font-size: 16px;
    font-family: 'Gentona-Bold';
    font-weight: bold;
    text-align: center;
    background-color: #fec500;
    line-height: 40px;
    text-shadow: 0px 0px 10px rgba(250,250,250,1);
}
.buttons-wrapper a {
    background: #1a3062;
    display: inline-block;
    width: 310px;
    text-align: center;
    padding: 15px;
    box-sizing: border-box;
    font-family: 'Gentona-Bold';
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    border-radius: 20px;
    margin: 20px 30px 0px;
    text-shadow: 5px 5px 20px rgba(0,0,0,0.6);
    transition: all 300ms ease;
}
.buttons-wrapper a:hover, .buttons-wrapper a.selected {
    background: #fff;
    color: #1a3062;
    box-shadow: 0px 0px 50px rgba(0,0,0,0.6);
}
section.impostometros {
    background: #0059a3;
    padding: 3em 0;
    min-height: 460px;
}
.impostometros .content {
    color: #fff;
    text-align: left;
    padding: 30px 10px 0;
    font-size: 17px;
    display: none;
}
.impostometros .content .wrap {
    width: 860px;
}
.close-content {
    display: none;
    color: #fff;
    width: 200px;
    font-weight: 600;
    font-size: 20px;
    cursor: pointer;
    margin: 20px auto 0;
    transition: 0.2s;
}
.close-content:hover {
    opacity: 0.5;
}
/*END IMPOSTOMETRO*/
.busca-sindicato .Sindicatos.Associados {
    display: none;
}
option.Sindicatos.Associados {
    display: none !important;
}
option.titulo-grupo {
    font-size: 17px !important;
    background: #004e9b !important;
    color: #fff !important;
    font-weight: 600;
}
 @media only screen and (max-width: 415px) {
    #inscricoes .entry-content {
        padding: 1.5em 0em 0;
    }
    #local .entry-content {
        position: relative;
        top: 0;
        height: auto;
        padding: 25px;
        right: 0;
        width: 100%;
        max-width: 100%;
    }
    .page-template-page-hosite #inner-content {
        padding-top: 135px;
    }
}

.bloco-covid p {
    display: none;
}
.bloco-covid h2 {
    cursor: pointer;
    font-size: 23px;
    background: #eee;
    padding: 1em 2em;
    transition: 0.2s;
}
.bloco-covid h2:hover, .bloco-covid h2.active {
    background: #004e9b;
    color: #fff;
}
.bloco-covid p a {
    color: #004e9b !important;
    font-size: 18px;
    padding: 0 2em;
}
.bloco-covid {
    width: 950px;
    max-width: 100%;
    margin: 0 auto;
}
form.formIntegration2 div.containerMultiple {
    border: none !important;
    padding: 0;
    background-color: transparent !important;
}
form.formIntegration2 div.containerMultiple div label {
    font-size: 13px;
}